Repository 32bit  Forum
Repository 64bit  Wiki

problema con captive

Area di discussione libera.

Moderatore: Staff

Regole del forum
1) Rispettare le idee altrui.
2) Evitare le offese dirette.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

problema con captive

Messaggioda Paoletta » lun apr 25, 2005 14:17

Ciao a tutti, <BR>qualcuno di voi ha provato a usare captive,un programma per scrivere su <BR>partizioni NTFS? <BR> <BR>Io l´ho installato senza problemi,ma quando faccio il mount della mia partizione NTFS mi dice: <BR> <BR>lufs module not loaded: Try running /usr/share/lufs/prepmod to see more. at /usr/bin/captive-lufsd line 180 <BR> <BR>quando faccio partire prepmod l´output è invece: <BR> <BR>... <BR>Failed to prepare lufs.ko module for your Linux kernel 2.6.10. <BR>Detected Linux kernel sources "/lib/modules/2.6.10/build" do not appear to be valid. <BR>Please install kernel-source-x.y.z.i386.rpm or kernel-headers_x.y.z_i386.deb. <BR>... <BR> <BR>qualcuno di voi ha qualche idea? Vi assicuro che i sorgenti del kernel li ho installati <BR> <BR>Grazie 1000, <BR> <BR>Paola <BR> <BR> <BR> <BR> <BR><br>
Avatar utente
Paoletta
Staff
Staff
 
Messaggi: 3893
Iscritto il: dom apr 24, 2005 23:00
Località: Varese
Slackware: 13.1
Desktop: fluxbox

problema con captive

Messaggioda Paoletta » mar apr 26, 2005 20:40

ho capito dove stava il problema... <BR> <BR>captive con il kernel 2.4 funziona bene,ma non con il 2.6; io pretendevo <BR>di usarlo con il 2.6.10; poi l´ho usato con il 2.4 e ha funzionato a meraviglia; <BR> <BR>grazie lo stesso e alla prossima! ;-) <br>
Avatar utente
Paoletta
Staff
Staff
 
Messaggi: 3893
Iscritto il: dom apr 24, 2005 23:00
Località: Varese
Slackware: 13.1
Desktop: fluxbox


Torna a Libera

Chi c’è in linea

Visitano il forum: Nessuno e 3 ospiti